/*
 * @author lsy
 * @date   2019-11-05
 **/
import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/UserModel/page/user/UserModel.dart';

class UserPage extends StatefulWidget {
  UserModel _model;

  UserPage() {
    _model = UserModel();
  }

  @override
  State<StatefulWidget> createState() => UserState(_model);
}

class UserState extends State<UserPage> {

  UserModel _model;

  UserState(this._model);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      body: Container(
        color: Colors.yellow,
      ),
    );
  }
}
